{
  "item.create_logistics.item_silo": "Силос для предметов",
  "subtitles.item_in": "Предмет помещён в силос",
  "subtitles.item_out": "Предмет извлечён из силоса",
  "block.create_logistics.placed_item_silo": "Установленный силос для предметов",
  "item.create_logistics.incomplete_item_silo": "Незавершённый силос для предметов"
}